/* $Workfile: OsaCppRtl.h $   $Revision: 5 $    $Modtime: 1/29/04 10:58a $  */
/*******************************************************************************

  Odin TeleSystems Inc.

  OTX Telecom Adapter Driver

  @doc internal

  @module

  @normal Copyright (C) Odin TeleSystems Inc., 1998-2003, All Rights Reserved

*******************************************************************************/

#ifndef OSA_CPP_RTL_H
#define OSA_CPP_RTL_H

#include "OsaRtl.h"

#include "OsaString.h"
#include "OsaMemory.h"  
#include "OsaMemDbg.h"

#if defined(_WIN32_WCE)
#include "WindowsCe\OsaWindowsCeCppRtl.h"
#elif OSA_WIN32
#include "Win32\OsaWin32CppRtl.h"
#elif OSA_NDIS
#include "Ndis\OsaNdisCppRtl.h"
#elif OSA_LINUX
#include "Linux/OsaLinuxCppRtl.h"
#endif

#endif

